=== debian/control ===
Source: rust-pulldown-cmark-escape
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Zixing Liu <zixing.liu@canonical.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pulldown-cmark-escape]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pulldown-cmark-escape
X-Cargo-Crate: pulldown-cmark-escape
Rules-Requires-Root: no

Package: librust-pulldown-cmark-escape-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-pulldown-cmark-escape+default-dev (= ${binary:Version}),
 librust-pulldown-cmark-escape-0-dev (= ${binary:Version}),
 librust-pulldown-cmark-escape-0+default-dev (= ${binary:Version}),
 librust-pulldown-cmark-escape-0.10-dev (= ${binary:Version}),
 librust-pulldown-cmark-escape-0.10+default-dev (= ${binary:Version}),
 librust-pulldown-cmark-escape-0.10.0-dev (= ${binary:Version}),
 librust-pulldown-cmark-escape-0.10.0+default-dev (= ${binary:Version})
Description: Escape library for HTML created in the pulldown-cmark project - Rust source code
 Source code for Debianized Rust crate "pulldown-cmark-escape"
