=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark-escape 0.10.0 --all-targets --all-features
Features: test-name=rust-pulldown-cmark-escape:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark-escape 0.10.0 --all-targets
Features: test-name=librust-pulldown-cmark-escape-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark-escape 0.10.0 --all-targets --no-default-features
Features: test-name=librust-pulldown-cmark-escape-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
