## rust-pulldown-cmark-escape 0.10.1

=== debian/changelog ===
rust-pulldown-cmark-escape (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package pulldown-cmark-escape 0.10.1 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Dec 2024 07:06:50 +0000
