## rust-pulldown-cmark-escape 0.11.0

=== debian/changelog ===
rust-pulldown-cmark-escape (0.11.0-2) unstable; urgency=medium

  * Team upload
  * Package pulldown-cmark-escape 0.11.0 from crates.io using debcargo 2.7.11
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 19:26:36 -0400

rust-pulldown-cmark-escape (0.11.0-1) experimental; urgency=medium

  * Team upload.
  * Package pulldown-cmark-escape 0.11.0 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Sep 2025 11:21:05 +0000
