=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pulldown-cmark-escape
Matching-Pattern:  .*/crates/pulldown-cmark-escape/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/pulldown-cmark-escape-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
